#!/bin/bash

# Source common functions
source "$(dirname "$0")/_dockerhelper.sh"
source "$(dirname "$0")/_common.sh"

# Load environment variables
load_env "$1" || die "Failed to load environment variables"

create_and_start_container || die "Failed to start container ${CONTAINER_NAME}"

grey_start
docker logs --tail 20 "${CONTAINER_NAME}"
grey_end